
Infrastructure - Bug #1770

gmn getLogRecord not accepting escaped '+'

2011-09-02 23:56 - Rob Nahf

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_mn_GMN Estimated time: 0.00 hour

Target version: Sprint-2011.36-Block.5   

Milestone: CCI-0.6.4 Story Points:  

Product Version: *   

Description

a call to

 https://gmn-dev.test.dataone.org/mn/log?fromDate=2010-08-26T23:46:48.088+00:00

returns a dataone log object, but a call to

https://gmn-dev.test.dataone.org/mn/log?fromDate=2010-08-26T23:46:48.088%2B00:00

returns an error.

it should decode the %2B to a plus (making a valid date/time string)

History

#1 - 2011-09-03 00:03 - Rob Nahf

- Category set to d1_mn_GMN

- Assignee set to Roger Dahl

#2 - 2011-09-06 17:13 - Dave Vieglais

- Target version changed from Sprint-2011.35-Block.5 to Sprint-2011.36-Block.5

- Position deleted (3)

- Position set to 1

#3 - 2011-09-09 03:39 - Roger Dahl

- Status changed from New to Closed

Good catch, Rob.

Powered by TCPDF (www.tcpdf.org)

2024-04-26 1/1

https://gmn-dev.test.dataone.org/mn/log?fromDate=2010-08-26T23:46:48.088+00:00
https://gmn-dev.test.dataone.org/mn/log?fromDate=2010-08-26T23:46:48.088%2B00:00
http://www.tcpdf.org

